@charset "UTF-8";

.sp_none {
	display: block;
}

.main_img {
	position: relative;
	/* width: 960px; */
	margin: 0 auto;
	max-width: 100%;
	padding-bottom: 50px;
}

.main_img img {
	width: 100%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-pointer-events: none;
	-moz-pointer-events: none;
	-ms-pointer-events: none;
	pointer-events: none;
}


.cont_box1 {
	display: flex;
	justify-content: space-between;
	margin-bottom: 80px;
}

.cont_box1 .profile_photo {
	flex-basis: 20%;
	order: 2;
	background-image: url(/cms/corporate/principles/img/pic_01.jpg);
	background-repeat: no-repeat;
	background-size: contain;
}

.cont_box1 .profile_txt {
	flex-basis: 75%;
	order: 1;
	line-height: 2.2em;
}

.cont_box1 .profile_photo img {
	width: 100%;
}

.president {
	text-align: right;
	margin-top: 1.7em;
	font-size: 13px;
	line-height: 2em;
	margin-bottom: 0;
}

.president .name {
	font-weight: bold;
	font-size: 20px;
}

p.name_en {
	text-align: right;
	font-size: 13px;
	line-height: 1.4em;
	margin-top: 0.4em;
}

.cont_box2 li {
	line-height: 1.8em;
}

.cont_box2 .mod-list {
	margin-bottom: 50px;
}

.cont_box3>div {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}

.cont_box3 .event_data {
	flex-basis: 60%;
}

.cont_box3 .event_photo {
	flex-basis: 34%;
	line-height: 2.2em;
}

.cont_box3 .event_photo img {
	width: 100%;
}

@media screen and (max-width: 599px) {

	.sp_none {
		display: none;
	}

	.top_main {
		padding-bottom: 40px;
	}

	.cont_box1 {
		display: block;
	}

	.cont_box1 .profile_photo {
		height: 60vw;
		background-position: 0 -58px;
		background-size: cover;
		margin: 0 auto 2em auto;
	}

	.cont_box3>div {
		display: block;
	}



}